package com.philisense.www.dao;


import java.util.List;
import java.util.Map;

public interface ProUserAuthDAO extends BaseCRUDDAO{
    public List<Map<String, Object>> getPageProUserByAuthId(Map<String, Object> map);

    public int getCountProUserByAuthId(Map<String, Object> map);
}
